/* -------------- Site customizations -------------- */

/* Header*/

#blox-header-vertical-nav h1,#blox-header-vertical-nav h2,#blox-header h1,#blox-header h2 {background: url("../../images/_site/logo123123.png") no-repeat transparent}
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2 {float: left; height: 124px;  left: 5px; margin-bottom: 0; padding-top: 0; position: relative;top: 5px; width: 613px;}
#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a {height: 116px;width: 608px;}
#blox-html-container{background-color:#FEE08D !important;}
#blox-wrapper.blox-transparency{background-image:url("../../images/_site/theBACKrepeat123123.png")}
#blox-wrapper.blox-transparency{background-repeat:repeat-y;padding-left:21px;}
.top-right-one { bottom: 36px; position: absolute; right: -27px; width: 150px;}
#weather-bug #temp,#weather-bug #conditions {margin-left: 35px;}
#weather-sponsor img, #weather-sponsor iframe, #weather-sponsor embed, #weather-sponsor object { bottom: 0;margin-bottom: 47px; position: absolute;  right: 99px;}
#blox-header-search input.search-bar{width:138px;}

/* Nav */
ul.dropdown{margin-bottom:0px;}
#nav {background-image: url("../../images/_site/nav123.png"); background-repeat: repeat-x;height: 44px;padding-top: 3px;}
ul#nav.dropdown li.inactive, ul#nav.dropdown li.first-nav-link {background: none repeat scroll 0% 0% transparent;}
ul.dropdown a:link, ul.dropdown a:visited {color: white;  font-size: 11pt;}
ul#nav.dropdown li.inactive:hover,
ul#nav.dropdown li.first-nav-link:hover{background-color:#F6C950;}
ul.dropdown ul, ul.dropdown ul li {background-color:#F6C950 !important;background-image:none !important;}
ul.dropdown-vertical ul li{border:none !important; font-weight:normal; font-size:9pt;}
ul.dropdown-vertical ul li:hover{background-color:#0e75c0 !important;}
ul.dropdown-vertical ul li a:hover{color:white !important;}
ul.dropdown ul{border:none;}
ul.dropdown ul a:link, ul.dropdown ul a:visited {font-size: 9pt;}
ul.dropdown ul a:link, ul.dropdown ul a:visited {color: black;}


/* Forms Fix */
#user-form .rates .product-list td input {width:auto; float:right;}

/* Headers */
#blox-html-container #blox-wrapper .blox-title{border:none;background-color:#0e75c0 !important;background-image:none !important;color:white;border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
padding-top:5px;padding-bottom:2px;}
#blox-html-container #blox-wrapper .blox-title h3,.blox-title a, .blox-sub-title a{color:white!important;border:none;font-size:12pt !important;}
#blox-html-container #blox-wrapper .blox-title h3{background-image:none !important;}
#blox-html-container #blox-wrapper .blox-title h3 { padding-bottom: 10px ! important;padding-left: 10px ! important;}
#blox-html-container #blox-wrapper .blox-title { padding-bottom: 3px; padding-left: 2px; padding-right: 0; padding-top: 0;}
#index-section-title {background-color: #0E75C0;}

/* Footer */
#blox-footer{background-image: url("../../images/_site/footer123.png");background-repeat:repeat-x;margin-bottom:0px;}
#blox-footer #blox-copyright, p.copyright{background-color:#0F75BC;}
#blox-footer .blox-bottom-block-holder{border-top:none;}
#foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block ul li a, #blox-footer .footer-section-block, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p strong, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p.footer-logo a, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p, #foot-wrap div#blox-footer div.blox-bottom-block-holder div.footer-section-block p a, .footer-section-block ul li a {color: white;}
#blox-footer div.blox-bottom-block-holder div.footer-section-block h4 { color: white !important;}
#blox-footer div.blox-bottom-block-holder div.footer-section-block ul li a, #footer-search p label, #blox-footer div.blox-bottom-block-holder div.footer-section-block p.footer-logo a, #blox-footer div.blox-bottom-block-holder div.footer-section-block p strong, #blox-footer div.blox-bottom-block-holder div.footer-section-block p, #blox-footer div.blox-bottom-block-holder div.footer-section-block p a, p.copyright strong,p.copyright strong a,p.copyright,p.copyright a {color: white !important;}
#blox-footer .footer-section-block {border-bottom-color: white; border-left-color-ltr-source: physical; border-left-color-rtl-source: physical; border-left-color-value: white; border-right-color-ltr-source: physical; border-right-color-rtl-source: physical; border-right-color-value: white; border-top-color: white;}
#blox-footer .footer-section-block h4 {border-bottom-color: white;}

ul.dropdown li {padding-left: 9px; padding-right: 9px;}